# Generated by Django 3.1.1 on 2020-09-09 09:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('all_books', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='book',
            name='avg_rating',
            field=models.DecimalField(decimal_places=2, default=True, max_digits=5),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='book',
            name='shelved_times',
            field=models.IntegerField(default=True),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='book',
            name='title',
            field=models.TextField(default=True),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='book',
            name='total_ratings',
            field=models.IntegerField(default=True),
            preserve_default=False,
        ),
    ]
